<?php
include('inc/auth.inc'); 
$x_44 = $_REQUEST['name']; 
$x_45 = $_REQUEST['value']; 
if ( ($x_44 && strlen($x_44)!=0)) { 
$x_n = $x_d -> setUserVariable($x_44, $x_45) ; 
$x_d -> commitUserData(); 
echo 'a'; 
} 
?>
